## python-bd2k 1.14~alpha1.43

=== debian/changelog ===
python-bd2k (1.14~alpha1.43-1) unstable; urgency=medium

  * Initial release (Closes: #851341)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 10 Feb 2018 07:38:01 -0800
