=== debian/control ===
Source: python-bd2k
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python-boto,
               python-dill,
               python-lockfile,
               python-mock,
               python-pytest,
               python-future,
               python-boto,
               python-dill,
               python-lockfile,
               python-mock,
               python-pytest
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-bd2k.git/
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-bd2k.git
Homepage: https://github.com/BD2KGenomics/bd2k-python-lib
X-Python3-Version: >= 3.2
X-Python-Version: >= 2.6

Package: python-bd2k
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: utilities for BD2KGenomics (Python 2)
 This package is a dependency for the toil workflow engine.
 It provides a range of smallish software solutions
 like hashes and hash tables or iterators.
 .
 This package installs the library for Python 2.
