=== debian/watch ===
version=4
# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
#   https://github.com/<user>/bd2k-python-lib/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# PyPI
opts="uversionmangle=s%a(\d*).dev(\d*)%~alpha$1.$2%" \
   https://pypi.debian.net/bd2k-python-lib/bd2k-python-lib-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
