## python-bd2k 1.14~alpha1.48

=== debian/changelog ===
python-bd2k (1.14~alpha1.48-1) unstable; urgency=medium

  * New upstream release.

 -- Steffen Moeller <moeller@debian.org>  Wed, 13 Jun 2018 23:21:17 +0200
