=== debian/control ===
--- 
+++ 
@@ -15,12 +15,24 @@
                python-mock,
                python-pytest,
                python-future,
-               python-boto,
                python-dill,
                python-lockfile,
                python-mock,
-               python-pytest
-Standards-Version: 4.1.3
+               python-pytest,
+               python-pytest-runner
+#               python3-setuptools,
+#               python3-boto,
+#               python3-dill,
+#               python3-lockfile,
+#               python3-mock,
+#               python3-pytest,
+#               python3-future,
+#               python3-dill,
+#               python3-lockfile,
+#               python3-mock,
+#               python3-pytest,
+#               python3-pytest-runner
+Standards-Version: 4.1.4
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-bd2k.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-bd2k.git
 Homepage: https://github.com/BD2KGenomics/bd2k-python-lib
@@ -37,3 +49,14 @@
  like hashes and hash tables or iterators.
  .
  This package installs the library for Python 2.
+
+#Package: python3-bd2k
+#Architecture: all
+#Depends: ${python3:Depends},
+#         ${misc:Depends}
+#Description: utilities for BD2KGenomics (Python 3)
+# This package is a dependency for the toil workflow engine.
+# It provides a range of smallish software solutions
+# like hashes and hash tables or iterators.
+# .
+# This package installs the library for Python 3.
